<?xml version="1.0" encoding="utf-8"?>
<component size="236,107" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_d3a9" name="n3" src="e0aelj" fileName="img/H5_btn.png" xy="0,0"/>
    <text id="n4_d3a9" name="title" xy="16,15" size="204,68" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Cash Out"/>
  </displayList>
  <Button/>
</component>